CREATE TABLE mow_activity_ag4a_dyd (
    ACTIVITY_ID        NUMBER(18, 0),
    ACTIVITY_NUMBER    VARCHAR2(256),
    ASSIGNEE_ID        NUMBER(18, 0),
    ASSIGNEE_ORG       NUMBER(18, 0),
    R7                 NUMBER(18, 0),
    ACTIVITY_ID        NUMBER(18, 0),
    ACTIVITY_NUMBER    VARCHAR2(256),
    ASSIGNEE_ID        NUMBER(18, 0),
    ASSIGNEE_ORG       NUMBER(18, 0),
    R7                 NUMBER(18, 0)
);
